CONFIGURE.AMR(5)

NAME
configure.amr - configuration file for AMR

DESCRIPTION
This file is used by amr(1) to autogenerate the Makefile.acr files and/or configure.acr files.

SYNTAX

CDIR path1 path2 ;

CSOURCES foo.c bar.c ;

CINCLUDES include1 include2 ;
    Include files used by the src files.

CDEPS file1 file2;

SEE ALSO
acr(1) amr(1) acr-cat(1) configure.acr(5)

AUTHOR
Written by pancake <pancake@nopcode.org>

http://nopcode.org/wk.php/Acr